/* CSS3 *******************************************************************************************************************************************************/
/* Transform **************************************************************************************************************************************************/
/* Transition *************************************************************************************************************************************************/
/* IE Filter **************************************************************************************************************************************************/
/* .mx-font 1 *************************************************************************************************************************************************/
/* .mx-font 2 *************************************************************************************************************************************************/
/* .mx-font 3 *************************************************************************************************************************************************/
/* .mx-font 4 *************************************************************************************************************************************************/
/* .mx-font 5 *************************************************************************************************************************************************/
/* #b-header **************************************************************************************************************************************************/
html.m-lang-en #b-header .r-logo {
  background-image: url(/bitrix/templates/b24_en_new/img/en/main/logo.png);
  width: 148px;
  height: 28px;
}
html.m-lang-en #b-header .r-logo .e-wobbler {
  display: none;
}
/* .b-help-links **********************************************************************************************************************************************/
.b-help-links {
  padding: 44px 0 27px;
}
.b-help-links .b-content-header {
  margin: 0 0 31px;
}
.b-help-links .b-content-header:before {
  content: ' ';
  background-image: url(/bitrix/templates/b24_en_new/img/shared/cloud-1.png);
  width: 65px;
  height: 41px;
  top: -7px;
  left: 49px;
}
.b-help-links .b-content-header:after {
  content: ' ';
  background-image: url(/bitrix/templates/b24_en_new/img/shared/cloud-2.png);
  width: 106px;
  height: 67px;
  top: -14px;
  right: 58px;
}
.b-help-links .r-columns {
  display: table;
  /*margin: 0 30px;*/
}
.b-help-links .r-columns > li {
  display: table-cell;
}
.b-help-links .r-columns > li + li {
  padding-left: 80px;
}
.b-help-links .r-columns > li ul {
  margin-bottom: 36px;
}
.b-help-links .r-columns > li ul > li {
  margin-bottom: 12px;
  padding-left: 20px;
  background: url(/bitrix/templates/b24_en_new/img/shared/list-marker-gray.png) 1px 10px no-repeat;
}
/* .b-partner-contacts ****************************************************************************************************************************************/
.b-partner-contacts {
  padding: 44px 0 30px;
}
.b-partner-contacts .b-content-header {
  margin-bottom: 32px;
}
.b-partner-contacts .b-content-header:before {
  content: ' ';
  background-image: url(/bitrix/templates/b24_en_new/img/shared/cloud-1.png);
  width: 65px;
  height: 41px;
  top: -7px;
  left: 49px;
}
.b-partner-contacts .b-content-header:after {
  content: ' ';
  background-image: url(/bitrix/templates/b24_en_new/img/shared/cloud-2.png);
  width: 106px;
  height: 67px;
  top: -14px;
  right: 58px;
}
.b-partner-contacts .b-content-header .e-text {
  margin-top: 22px;
}
.b-partner-contacts .r-group-list > li {
  margin: 0 0 40px;
}
.b-partner-contacts .r-group-list > li h3 {
  border-bottom: 1px solid #eef2f4;
  padding-bottom: 9px;
  margin-bottom: 12px;
}
.b-partner-contacts .r-group-list > li .r-list > li:after {
  content: ' ';
  display: block;
  clear: both;
}
.b-partner-contacts .r-group-list > li .r-list > li + li {
  margin-top: 22px;
}
.b-partner-contacts .r-group-list > li .r-list > li h4 {
  margin-bottom: 20px;
}
.b-partner-contacts .r-group-list > li .r-list > li .e-contacts {
  border-radius: 6px;
  behavior: url(PIE.htc);
  border: 2px solid #e5ecef;
  padding: 22px 28px 23px;
  width: 320px;
  float: right;
  margin: 7px 0 0 80px;
  color: #000000;
}
.b-partner-contacts .r-group-list > li .r-list > li .e-contacts strong {
  font-weight: normal;
  color: #6a828c;
}
.b-partner-contacts .r-group-list > li .r-list > li .e-text {
  overflow: hidden;
}
/* .b-references **********************************************************************************************************************************************/
.b-references {
  padding: 44px 0 70px;
}
.b-references .b-content-header {
  margin-bottom: 58px;
}
.b-references .r-list {
  width: 805px;
  margin: 0 auto;
}
.b-references .r-list > li {
  position: relative;
}
.b-references .r-list > li:after {
  content: ' ';
  display: block;
  clear: both;
}
.b-references .r-list > li + li {
  margin-top: 72px;
}
.b-references .r-list > li:before {
  content: ' ';
  background: url(/bitrix/templates/b24_en_new/img/shared/cloud-2.png) no-repeat;
  width: 106px;
  height: 67px;
  position: absolute;
  top: -103px;
  right: -163px;
}
.b-references .r-list > li .r-header {
  position: relative;
  float: left;
  width: 160px;
  text-align: center;
}
.b-references .r-list > li .r-header .i-photo {
  display: block;
  position: relative;
  z-index: 0;
  background: 50% 50% no-repeat;
  width: 108px;
  height: 108px;
  margin: 0 auto 20px;
}
.b-references .r-list > li .r-header .i-photo:after {
  content: ' ';
  position: absolute;
  background: url(/bitrix/templates/b24_en_new/img/shared/photo-mask.png) no-repeat;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.b-references .r-list > li .r-header .e-name {
  font-size: 13px;
  line-height: 21px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 400;
  color: #000000;
  text-transform: uppercase;
  display: block;
  margin: 0 -10px 2px;
}
.b-references .r-list > li .r-header .e-position {
  font-size: 19px;
  line-height: 28px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 300;
  display: block;
}
.b-references .r-list > li .r-content {
  border-radius: 6px;
  behavior: url(PIE.htc);
  font-size: 14px;
  line-height: 21px;
  color: #475155;
  position: relative;
  width: 584px;
  float: right;
  background: #f2f5f7;
  padding: 24px 20px 30px;
}
.b-references .r-list > li .r-content:before {
  content: ' ';
  background: url(/bitrix/templates/b24_en_new/img/shared/icons.png) 0 -1900px no-repeat;
  width: 12px;
  height: 24px;
  position: absolute;
  top: 44px;
  left: -12px;
}
.b-references .r-list > li .r-content h4 {
  margin-bottom: 10px;
}
.b-references .r-list > li .r-content .e-more {
  margin-top: 24px;
}
.b-references .r-list > li.m-odd:before {
  top: -115px;
  right: auto;
  left: -139px;
}
.b-references .r-list > li.m-odd .r-header {
  float: right;
}
.b-references .r-list > li.m-odd .r-content {
  float: left;
}
.b-references .r-list > li.m-odd .r-content:before {
  left: auto;
  right: -12px;
  background-position: 0 -1950px;
}
.b-references .r-list > li:first-child .r-header:before {
  content: ' ';
  background: url(/bitrix/templates/b24_en_new/img/shared/cloud-1.png) no-repeat;
  width: 65px;
  height: 41px;
  position: absolute;
  left: -141px;
  top: -35px;
}
.b-references .r-list > li:first-child + li .r-header:before {
  content: ' ';
  background: url(/bitrix/templates/b24_en_new/img/shared/cloud-1.png) no-repeat;
  width: 65px;
  height: 41px;
  position: absolute;
  right: -182px;
  top: -21px;
}
/* .b-installation ********************************************************************************************************************************************/
.b-installation {
  padding: 44px 0 63px;
}
.b-installation .b-content-header {
  margin-bottom: 32px;
}
.b-installation .b-content-header:before {
  content: ' ';
  background-image: url(/bitrix/templates/b24_en_new/img/shared/cloud-1.png);
  width: 65px;
  height: 41px;
  top: -7px;
  left: 49px;
}
.b-installation .b-content-header:after {
  content: ' ';
  background-image: url(/bitrix/templates/b24_en_new/img/shared/cloud-2.png);
  width: 106px;
  height: 67px;
  top: -14px;
  right: 58px;
}
.b-installation .b-content-header .e-text {
  margin-top: 22px;
}
.b-installation .r-app-list > li:after {
  content: ' ';
  display: block;
  clear: both;
}
.b-installation .r-app-list > li + li {
  margin-top: 37px;
}
.b-installation .r-app-list > li h3 {
  padding-bottom: 9px;
  border-bottom: 1px solid #eef2f4;
  margin-bottom: 12px;
}
.b-installation .r-app-list > li h4 {
  margin-bottom: 20px;
}
.b-installation .r-app-list > li .e-heading {
  margin-bottom: 26px;
  color: #000000;
}
.b-installation .r-app-list > li .r-columns {
  margin: 0 -70px 0 0;
}
.b-installation .r-app-list > li .r-columns > li {
  display: inline-block;
  vertical-align: top;
  margin: 0 66px 0 0;
}
.b-installation .r-app-list > li .r-columns > li ul > li {
  padding-left: 20px;
  background: url(/bitrix/templates/b24_en_new/img/shared/list-marker-small.png) 1px 10px no-repeat;
}
.b-installation .r-app-list > li .b-downloads {
  float: right;
  margin-top: 8px;
}
.b-installation .r-app-list > li .ge-link-2 {
  margin-top: 18px;
}
/* .b-downloads ***********************************************************************************************************************************************/
.b-downloads {
  width: 565px;
}
.b-downloads .r-list {
  border-radius: 6px;
  behavior: url(PIE.htc);
  border: 2px solid #e5ecef;
}
.b-downloads .r-list > li {
  font-size: 14px;
  line-height: 21px;
  color: #475155;
  padding: 23px 18px 21px;
}
.b-downloads .r-list > li:after {
  content: ' ';
  display: block;
  clear: both;
}
.b-downloads .r-list > li + li {
  border-top: 1px solid #e5ecef;
}
.b-downloads .r-list > li .l-left {
  overflow: hidden;
}
.b-downloads .r-list > li .l-right {
  float: right;
  margin: 5px 0 0 18px;
}
.b-downloads .r-list > li .e-name {
  font-weight: bold;
  display: block;
  margin: 0 0 3px;
}
.b-downloads .r-list > li .e-info {
  color: rgba(71, 81, 85, 0.8);
  display: block;
}
.b-downloads .r-list > li div.e-download {
  padding-left: 43px;
}
.b-downloads .r-list > li div.e-download:before {
  -o-transition: background-image 0.3s;
  -moz-transition: background-image 0.3s;
  -webkit-transition: background-image 0.3s;
  transition: background-image 0.3s;
  content: ' ';
  background: url(/bitrix/templates/b24_en_new/img/shared/icons.png) 0 -2000px no-repeat;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 6px;
  left: 9px;
}
.b-downloads .r-list > li div.e-download:hover:before {
  background-image: url(/bitrix/templates/b24_en_new/img/shared/icons-hover.png);
}
/* .b-main-features *******************************************************************************************************************************************/
.b-main-features {
  border-radius: 5px;
  behavior: url(PIE.htc);
  background: #f2f5f7;
  padding: 30px 40px 33px;
  width: 310px;
}
.b-main-features h3 {
  margin-bottom: 32px;
}
/* .b-side-menu ***********************************************************************************************************************************************/
.b-side-menu {
  border-radius: 6px;
  behavior: url(PIE.htc);
  width: 320px;
  border: 2px solid #e5ecef;
  padding: 21px 28px 23px;
  float: right;
  margin: 9px 0 50px 50px;
}
.b-side-menu h4 {
  margin: 0 0 19px;
}
.b-side-menu .r-list {
  margin: 0;
  padding: 0;
}
.b-side-menu .r-list > li {
  margin: 0;
  padding: 0;
  background: none;
}
.b-side-menu .r-list > li + li {
  margin-top: 12px;
}
/* .b-back-to-top *********************************************************************************************************************************************/
.b-back-to-top {
  text-align: right;
  margin: 40px 0 0;
}
.b-back-to-top a {
  font-size: 13px;
  line-height: 21px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 400;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
  margin: 0 26px 0 0;
}
.b-back-to-top a:after {
  -o-transition: background-image 0.3s;
  -moz-transition: background-image 0.3s;
  -webkit-transition: background-image 0.3s;
  transition: background-image 0.3s;
  content: ' ';
  position: absolute;
  top: 4px;
  right: -26px;
  background: url(/bitrix/templates/b24_en_new/img/shared/icons.png) 0 -2150px no-repeat;
  width: 14px;
  height: 9px;
}
.b-back-to-top a:hover:after {
  background-image: url(/bitrix/templates/b24_en_new/img/shared/icons-hover.png);
}
/* .b-index-bnn ***********************************************************************************************************************************************/
html.m-lang-en .b-index-bnn .e-bitrix {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/bitrix.png);
}
/* .ib-daily-scene .i-notebook ********************************************************************************************************************************/
html.m-lang-en .ib-daily-scene .i-notebook {
  background-image: url(/bitrix/templates/b24_en_new/img/en/index/daily-notebook.png);
}
/* .b-index-buy.n-inbox ***************************************************************************************************************************************/
html.m-lang-en .b-index-buy.n-inbox .i-image {
  background-image: url(/bitrix/templates/b24_en_new/img/en/index/buy-inbox.png);
  width: 413px;
}
/* .b-banner-list *********************************************************************************************************************************************/
html.m-lang-en .b-index-bnn .r-menu li + li {
  margin-left: 10px;
}
html.m-lang-en .b-bnn-list > li.n1 .r-list > li.n1 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/1/img-1.png);
}
html.m-lang-en .b-bnn-list > li.n1 .r-list > li.n2 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/1/img-2.png);
}
html.m-lang-en .b-bnn-list > li.n1 .r-list > li.n3 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/1/img-3.png);
}
html.m-lang-en .b-bnn-list > li.n2 .r-message > li.n1 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/2/message.png);
}
html.m-lang-en .b-bnn-list > li.n2 .r-message > li.n1 .e-like-popup {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/2/like-popup.png);
}
html.m-lang-en .b-bnn-list > li.n2 .r-message > li.n2 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/2/comment.png);
}
html.m-lang-en .b-bnn-list > li.n2 .r-message > li.n2 .e-like {
  left: 215px;
}
html.m-lang-en .b-bnn-list > li.n3 .e-chart {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/3/chart.png);
}
html.m-lang-en .b-bnn-list > li.n3 .r-task-wnd {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/3/task-list.png);
}
html.m-lang-en .b-bnn-list > li.n3 .r-task-wnd .e-timer {
  left: 181px;
}
html.m-lang-en .b-bnn-list > li.n3 .r-task-wnd .r-list > li {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/3/task-complete.png);
}
html.m-lang-en .b-bnn-list > li.n4 .r-list > li.n1 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/4/browser.png);
  bottom: -1px;
}
html.m-lang-en .b-bnn-list > li.n4 .r-list > li.n2 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/4/tablet.png);
  bottom: 12px;
  left: -330px;
}
html.m-lang-en .b-bnn-list > li.n5 .e-file-list {
  background: url(/bitrix/templates/b24_en_new/img/en/bnn/5/file-list.png) 0 0 no-repeat;
}
html.m-lang-en .b-bnn-list > li.n5 .r-menu {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/5/menu.png);
  width: 256px;
  bottom: 164px;
  left: -41px;
}
html.m-lang-en .b-bnn-list > li.n5 .r-menu .e-popup {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/5/popup.png);
  width: 282px;
  left: -14px;
}
html.m-lang-en .b-bnn-list > li.n5 .r-menu .e-button {
  display: none;
}
html.m-lang-en .b-bnn-list > li.n7 .r-popup {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/7/popup.png);
}
html.m-lang-en .b-bnn-list > li.n7 .r-popup .e-button {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/7/button.png);
}
html.m-lang-en .b-bnn-list > li.n7 .r-calendar {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/7/calendar.png);
  width: 325px;
  height: 232px;
}
html.m-lang-en .b-bnn-list > li.n7 .r-scheduler {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/7/scheduler.png);
  width: 244px;
  height: 179px;
}
html.m-lang-en .b-bnn-list > li.n7 .r-column {
  bottom: 48px;
  left: 169px;
  margin-left: -40px;
}
html.m-lang-en .b-bnn-list > li.n7 .r-column > li {
  width: 14px;
  height: 32px;
  bottom: 0;
  left: 0;
  visibility: hidden;
}
html.m-lang-en .b-bnn-list > li.n7 .r-column > li.n1 {
  background: url(/bitrix/templates/b24_en_new/img/en/bnn/7/column-red.png);
}
html.m-lang-en .b-bnn-list > li.n7 .r-column > li.n2 {
  background: url(/bitrix/templates/b24_en_new/img/en/bnn/7/column-green.png);
}
html.m-lang-en .b-bnn-list > li.n8 .r-circle > li.n3 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/8/yandex.png);
}
html.m-lang-en .b-bnn-list > li.n8 .r-window > li.n1 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/8/window-2.png);
}
html.m-lang-en .b-bnn-list > li.n9 .r-window > li.n1 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/9/window-1.png);
}
html.m-lang-en .b-bnn-list > li.n9 .r-window > li.n2 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/9/window-2.png);
}
html.m-lang-en .b-bnn-list > li.n9 .r-window > li.n3 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/9/window-3.png);
  width: 295px;
}
html.m-lang-en .b-bnn-list > li.n9 .r-progress {
  top: 49px;
  left: 10px;
}
html.m-lang-en .b-bnn-list > li.n9 .r-progress > li {
  background: url(/bitrix/templates/b24_en_new/img/en/bnn/9/progress.png?1) 0 12px no-repeat;
  width: 127px;
  height: 12px;
  top: 0;
  left: 0;
  visibility: hidden;
}
html.m-lang-en .b-bnn-list > li.n9 .r-progress > li.n1 {
  background-position: 0 -12px;
}
html.m-lang-en .b-bnn-list > li.n9 .r-progress > li.n2 {
  background-position: 0 -24px;
}
html.m-lang-en .b-bnn-list > li.n9 .r-progress > li.n3 {
  background-position: 0 -36px;
}
html.m-lang-en .b-bnn-list > li.n10 .r-window > li.n1 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/10/window-1.png);
  height: 216px;
}
html.m-lang-en .b-bnn-list > li.n10 .r-window > li.n2 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/10/window-2.png);
}
html.m-lang-en .b-bnn-list > li.n10 .e-phone {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/10/phone.png);
}
html.m-lang-en .b-bnn-list > li.n11 .r-window > li.n1 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/11/window.png);
}
html.m-lang-en .b-bnn-list > li.n11 .r-window > li.n2 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/11/popup-1.png);
  width: 268px;
  left: -267px;
}
html.m-lang-en .b-bnn-list > li.n11 .r-window > li.n3 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/11/popup-2.png);
}
html.m-lang-en .b-bnn-list > li.n12 .r-phone > li.n1 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/12/phone-2.png);
}
html.m-lang-en .b-bnn-list > li.n12 .r-phone > li.n2 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/12/phone-1.png);
}
html.m-lang-en .b-bnn-list > li.n12 .e-tablet {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/12/tablet.png);
}
html.m-lang-en .b-bnn-list > li.n13 .r-window > li.n1 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/13/window-1.png);
}
html.m-lang-en .b-bnn-list > li.n13 .r-window > li.n2 {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/13/window-2.png);
}
html.m-lang-en .b-bnn-list > li.n13 .e-popup {
  background-image: url(/bitrix/templates/b24_en_new/img/en/bnn/13/popup.png);
}
/* .b-circle-banner *******************************************************************************************************************************************/
html.m-lang-en .b-circle-banner.n1 > li.n1:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/1.png);
  width: 429px;
  height: 273px;
  right: 147px;
}
html.m-lang-en .b-circle-banner.n1 > li.n2:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/2.png);
  width: 442px;
  height: 323px;
  left: 142px;
}
html.m-lang-en .b-circle-banner.n1 > li.n3:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/3.png);
  width: 542px;
  height: 257px;
  top: -37px;
}
html.m-lang-en .b-circle-banner.n1 > li.n4:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/4.png);
  width: 592px;
  height: 259px;
}
html.m-lang-en .b-circle-banner.n2 > li.n1:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/5.png);
  width: 564px;
  height: 253px;
}
html.m-lang-en .b-circle-banner.n2 > li.n2:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/6.png);
  width: 391px;
  height: 297px;
}
html.m-lang-en .b-circle-banner.n2 > li.n3:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/7.png);
  width: 428px;
  height: 367px;
}
html.m-lang-en .b-circle-banner.n2 > li.n4:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/8.png);
  width: 360px;
  height: 211px;
  top: -112px;
  left: 161px;
}
html.m-lang-en .b-circle-banner.n3 > li.n1:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/9.png);
  width: 475px;
  height: 320px;
}
html.m-lang-en .b-circle-banner.n3 > li.n2:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/10.png);
  width: 364px;
  height: 263px;
}
html.m-lang-en .b-circle-banner.n3 > li.n3:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/11.png);
  width: 486px;
  height: 369px;
}
html.m-lang-en .b-circle-banner.n3 > li.n4:before {
  background-image: url(/bitrix/templates/b24_en_new/img/en/what-is-this/12.png);
  width: 615px;
  height: 330px;
  top: -58px;
}
/* .b-index-meet **********************************************************************************************************************************************/
html.m-lang-en .ir-layers {
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 50%;
}
html.m-lang-en .ir-layers > li {
  position: absolute;
  background: no-repeat;
}
html.m-lang-en .ir-layers > li.n1 {
  z-index: 3;
  background-image: url(/bitrix/templates/b24_en_new/img/en/index/meet/layer-1.png);
  width: 603px;
  height: 354px;
  bottom: 193px;
  left: -402px;
}
html.m-lang-en .ir-layers > li.n2 {
  z-index: 2;
  background-image: url(/bitrix/templates/b24_en_new/img/en/index/meet/layer-2.png);
  width: 787px;
  height: 462px;
  bottom: 68px;
  left: -440px;
}
html.m-lang-en .ir-layers > li.n2 .i-shadow {
  background: url(/bitrix/templates/b24_en_new/img/en/index/meet/shadow-1.png) no-repeat;
  width: 614px;
  height: 378px;
  position: absolute;
  top: 27px;
  left: 76px;
}
html.m-lang-en .ir-layers > li.n3 {
  z-index: 1;
  background-image: url(/bitrix/templates/b24_en_new/img/en/index/meet/layer-3.png);
  width: 1403px;
  height: 433px;
  bottom: 0;
  left: -682px;
}
html.m-lang-en .ir-layers > li.n3 .i-shadow {
  background: url(/bitrix/templates/b24_en_new/img/en/index/meet/shadow-2.png) no-repeat;
  width: 707px;
  height: 386px;
  position: absolute;
  bottom: 47px;
  left: 331px;
}
.b-loader {
  margin-left: -81px;
}
.b-load-gap {
  background: #2fc7f7 url(/bitrix/templates/b24_en_new/img/main/loader-gap.jpg);
}
